curl --request GET \
--url https://api.openai.com/v1/fine_tuning/checkpoints/{fine_tuned_model_checkpoint}/permissions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"created_at": 123,
"project_id": "<string>",
"object": "checkpoint.permission"
}
],
"object": "list",
"has_more": true,
"first_id": "<string>",
"last_id": "<string>"
}NOTE: This endpoint requires an admin API key.
Organization owners can use this endpoint to view all permissions for a fine-tuned model checkpoint.
curl --request GET \
--url https://api.openai.com/v1/fine_tuning/checkpoints/{fine_tuned_model_checkpoint}/permissions \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"created_at": 123,
"project_id": "<string>",
"object": "checkpoint.permission"
}
],
"object": "list",
"has_more": true,
"first_id": "<string>",
"last_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://openai-hd4n6.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the fine-tuned model checkpoint to get permissions for.
"ft-AF1WoRqd3aJAHsqc9NY7iL8F"
The ID of the project to get permissions for.
Identifier for the last permission ID from the previous pagination request.
Number of permissions to retrieve.
The order in which to retrieve permissions.
ascending, descending Was this page helpful?